Subject: FVWM: Current Desk, Page

From: [email-masked] (Vinay_Kumar)
Date: Wed, 28 Jan 1998 10:50:17 +0530 (IST)

Hi All, 
I want to get the current PageNumber and Desk number. Actually
I need this because I want to start application on the same page/desk
on which the focus was when I click button. Can I specify StartsOn
inside Exec so that I can get this effect.

Thanx in advance.

-- 
Vinay Kumar
Hughes Software Systems,		In general, it is safe and legal 
Gurgaon, India				to kill your children and their children.
email : [email-masked]			-- POSIX Programmer's Manual
Phone : 91-124-343703 (2224)

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].